summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2005-06-12 06:56:47 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 13:18:01 -0500
commit4a5ab77098dc9a9f22129138938fd69905e62bb5 (patch)
treed44b23786f5f6c8188238df945b3afa3f5d2d76c
parentde160af1c7ef549884e41542c4e5f7ac0dbab267 (diff)
downloadsamba-4a5ab77098dc9a9f22129138938fd69905e62bb5.tar.gz
samba-4a5ab77098dc9a9f22129138938fd69905e62bb5.tar.bz2
samba-4a5ab77098dc9a9f22129138938fd69905e62bb5.zip
r7503: turn off the sleep test here too
(This used to be commit 3b9f4b61ade583e7bfd62b0be8b0724b30a07438)
-rwxr-xr-xsource4/script/tests/test_binding_string.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_binding_string.sh b/source4/script/tests/test_binding_string.sh
index afc5312500..fa4de5a6a8 100755
--- a/source4/script/tests/test_binding_string.sh
+++ b/source4/script/tests/test_binding_string.sh
@@ -28,7 +28,7 @@ for I in "ncacn_np:$server" \
"308FB580-1EB2-11CA-923B-08002B1075A7@ncacn_np:$server" \
"308FB580-1EB2-11CA-923B-08002B1075A7@ncacn_ip_tcp:$server"
do
- testit "$I" bin/smbtorture $TORTURE_OPTIONS "$I" -U"$username"%"$password" -W $domain RPC-ECHO "$*" || failed=`expr $failed + 1`
+ testit "$I" bin/smbtorture $TORTURE_OPTIONS "$I" -U"$username"%"$password" -W $domain --option=torture:echo_TestSleep=no RPC-ECHO "$*" || failed=`expr $failed + 1`
done
testok $0 $failed